Bug 8654 - Krusader fix error
: Krusader fix error
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-11 10:15 MSK by VictorR2007
Modified: 2018-01-16 12:21 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2018-01-11 10:15:05 MSK
Исправление ошибки, описанной на форуме 
http://forum.rosalab.ru/viewtopic.php?f=56&t=8750

Контейнера
https://abf.rosalinux.ru/build_lists/2917059
https://abf.rosalinux.ru/build_lists/2917060
Comment 1 Vladimir Potapov 2018-01-12 11:39:26 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2018-01-16 07:46:52 MSK
krusader-2.6.0-4
https://abf.rosalinux.ru/build_lists/2917059
https://abf.rosalinux.ru/build_lists/2917060
**************************** Advisory *****************************
Fix bug with '*' pressing
*******************************************************************
QA Verified